» Ubuntu » Пакеты

Error

two or more packages specified (kmix oneiric-updates)